select {
    font-size:1.5em;
    border-radius:10px;
    border:3px dashed #0D262E;
    color:#0D262E;
    position:absolute;
    top:350px;
    left:683px;
    width:393px;
    height:50px;
    text-indent:10px;
}

textarea {
    position:relative;
    top:400px;
    width:900px;
    border:3px dashed #0D262E;
    color:#0D262E;
    border-radius:10px;
    padding:20px;
    height:100px;
    resize:none;
    font-size:1.5em;
}

.drags {
    position:absolute;
    top:210px;
    left:190px;
}

.drags img {
    display:block;
    margin-bottom:120px;
}

.drags.vert {
    top:177px;
    left:90px;
}

.drags.vert img {
    margin-bottom:58px;
}

.drags img:hover {
    cursor: pointer;
}

.drop {
    width:751px;
    height:75px;
    position:absolute;
    top:210px;
    left:450px;
}

.drop.vert {
    top:294px;
    left:370px;
    width:72px;
    height:253px;
}

.drop.vert .dropped {
    display:block;
    margin-top:1px;
}

.dropped {
    position:initial !important;
    vertical-align:middle;
    margin-top:30px;
    margin-right:3px;
}

input.lil {
    position:absolute;
    border: 3px dashed #0D262E;
    width: 171px !important;
    height: 63px;
    border-radius:10px;
    box-sizing:border-box;
    font-size:2.5em;
    text-align:center;
    color:#0D262E;
}

.drags2 {
    position:absolute;
    width:600px;
    top:310px;
    left:300px;
    z-index:10;
}

.drags2 p {
    background:#8D1D80;
    font-size:1.8em;
    width:120px;
    height:50px;
    color:#FFF;
    border:3px solid #0D262E;
    border-radius:10px;
    line-height:45px;
    display:inline-block;
    margin:5px;
    box-sizing:border-box;
}

.drags2 p:hover {
    cursor:pointer;
}

.drop2 {
    position:absolute;
    top:240px;
    left:700px;
}

.drop2 div {
    width:120px;
    height:50px;
    box-sizing:border-box;
    background:white;
    border-radius:10px;
    border:2px dashed #0D262E;
    margin-bottom:10px;
}

.drop2 div.dropped {
    font-size:1.8em;
    line-height:45px;
    background:#BEBFDE;
    color:#0D262E;
    border:3px solid #0D262E;
    margin:0;
    margin-bottom:10px;
}